.team {
  padding-bottom: 50px;
}

.team__title {
  padding-top: 30px;
  padding-bottom: 30px;

  @media (min-width: 1200px) {
    letter-spacing: 8.48px;
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.team__list {
  @media (min-width: 768px) {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px 40px;
  }
  @media (min-width: 1200px) {
    grid-template-columns: repeat(4, 1fr);
  }
}

.team__link-name {
  color: $color-gray;
  text-align: center;
  font-family: 'Gilroy-Bold', sans-serif;
  font-size: clamp(25px, 8vw, 30px);
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
  @media (min-width: 768px) {
    text-align: start;
  }
  @media (min-width: 1200px) and (max-width: 1300px) {
    font-size: 26px;
  }
}

.team__link-job {
  color: $color-gray;
  text-align: center;
  font-family: 'Gilroy-Medium', sans-serif;
  font-size: 20px;
  padding-bottom: 15px;
  @media (min-width: 768px) {
    text-align: start;
  }
}

.team__list {
  padding-left: 0;
}
.team__item {
  padding-top: 20px;
  padding-bottom: 20px;

  display: block;
  list-style: none;
  @media (min-width: 768px) {
    padding-top: 0;
    padding-bottom: 30px;
  }

  &--grid-position {
    padding-top: 30px;
    padding-bottom: 0;
    @media (min-width: 768px) {
      grid-column-end: span 2;
    }
  }
  @media (min-width: 1200px) {
    padding-bottom: 0;
    align-self: center;
  }
}

.team__link-img {
  width: 100%;
  filter: grayscale(100%);
  height: auto;
}

.team__social-list {
  padding-top: 15px;
  padding-left: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 10px;
  @media (min-width: 768px) {
    justify-content: flex-end;
  }
}

.team__social-link {
  display: block;
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
  background-size: cover;

  &--social1 {
    background-image: url(../images/icon-black/facebook.svg);
  }
  &--social2 {
    background-image: url(../images/icon-black/twitterbird.svg);
  }
  &--social3 {
    background-image: url(../images/icon-black/linkedin.svg);
  }
  &--social4 {
    background-image: url(../images/icon-black/dribble.svg);
  }
}

.item-content {
  text-align: center;
  color: $color-gray;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  @media (min-width: 768px) {
    text-align: start;
  }
}

.item-content__subtext {
  font-family: 'Gilroy-Regular', sans-serif;
  font-size: 30px;
  padding-bottom: 15px;
}

.item-content__text {
  font-family: 'Gilroy-Bold', sans-serif;
  font-size: clamp(25px, 7.8vw, 40px);

  @media (min-width: 500px) and (max-width: 768px) {
    width: 460px;
    margin-left: auto;
    margin-right: auto;
  }
  @media (min-width: 768px) {
    width: 100%;

    font-size: clamp(48px, 7vw, 64px);
  }

  @media (min-width: 1200px) {
    font-size: clamp(43px, 3vw, 64px);
  }
  @media (min-width: 1721px) {
    font-size: 64px;
  }
}
.item-content__link {
  width: 100%;
  margin-top: 15px;

  @media (min-width: 768px) {
    width: max-content;
  }
}
